Vulnonym.org

CVE-2008-2026 - Acroterial Modification

Description

Cross-site scripting (XSS) vulnerability in WebID/IISWebAgentIF.dll in RSA Authentication Agent 5.3.0.258 and other versions before 5.3.3.378 allows remote attackers to inject arbitrary web script or HTML via a URL-encoded postdata parameter. NOTE: this is different than CVE-2005-1118 but it might be the same as CVE-2008-1470.

Reference

http://www.securitytracker.com/id?1019920 http://secunia.com/advisories/14954 http://securityreason.com/securityalert/3848 http://www.securityfocus.com/archive/1/491247/100/0/threaded